File _patchinfo of Package patchinfo.import4773

<patchinfo incident="yast2-network" version="4773">
  <issue tracker="bnc" id="655571" />
  <issue tracker="bnc" id="668586" />
  <issue tracker="bnc" id="675844" />
  <issue tracker="bnc" id="694283" />
  <category>recommended</category>
  <rating>low</rating>
  <summary>yast2-network: linux-atm-lib doesn't exist anymore</summary>
  <description>The DSL module wrongly required linux-atm-lib after the
package had been renamed to libatm1.rpm (bnc#668586).

WebYaST: also update /etc/hosts, for hostname -f
(bnc#694283#c8).

AutoYaST: networking/start_immediately was ignored
(bnc#655571, bnc#675844).
</description>
  <packager>adrianSuSE</packager>
</patchinfo>